.et_pb_module .et_pb_button.et_pb_button {
  padding: .85rem 2rem !important;
  transition: background 0.2s, transform 0.15s;
}

.et_pb_module .et_pb_button.et_pb_button:hover {
  transform: translateY(-2px) !important;
}

.btn-primary {
  display: inline-block;
  padding: 0.85rem 2rem;
  background: var(--gcid-ur26jl5jlq);
  color: #fff;
  text-decoration: none;
  font-family: var(--et_global_heading_font);
  text-transform: uppercase;
  transition: background 0.2s, transform 0.15s;
}
.btn-primary:hover {
  background: var(--gcid-gx4fjkjac1);
  transform: translateY(-2px) !important;
}